div.pcp {
text-align:center;
border:0;
background-color:#0000A0;
color:#A9A9FF;
padding:5px;
margin:5px;
font-family: Tahoma, sans-serif;
font-weight: normal;
font-size: 14px;
text-decoration: none;
}

a.pht {
float:left;
width:278px;
height:305px;
text-align:center;
border: 1px solid #0000A0;
background-color: #0000A0;
color: #A9A9FF;
padding:5px;
margin:5px;
font-family: Tahoma, sans-serif;
font-weight: normal;
font-size: 10px;
text-decoration: none;
}

a.pht:hover {
border: 1px solid #3D3DB7;
text-decoration: underline;
}

a.palbum {
border: 1px solid #5F5FC9;
background-color:#4A4AC2;
padding:5px;
font-family:Tahoma,sans-serif;
font-weight:normal;
font-size:10px;
text-decoration:none;
color:#FFFFFF;
}

a.palbum:hover {
text-decoration:underline;
}

